prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgda-sqlcipher-5.0
Description: GDA (GNOME Data Access) SQLCipher provider
Requires: libgda-5.0
Version: 5.2.9
